Nom du paquet
e2fsprogs
Date
2008-01-10
Advisory ID
MDVA-2008:007
Affected versions
2008.0 i586 , 2008.0 x86_64

Problem description

An incorrect Requires was added to the e2fsprogs package that prevented
it from being installed properly on a system with both 32bit and
64bit update media configured. This update corrects the Requires,
allowing the package to be installed properly.

Updated packages

2008.0 i586

 df5f4dc58fe681f7153f46546f085eec  2008.0/i586/e2fsprogs-1.40.2-5.2mdv2008.0.i586.rpm
 3fe2ca6f05742b786036c794e23248bd  2008.0/i586/libext2fs-devel-1.40.2-5.2mdv2008.0.i586.rpm
 aaa554e97ed3721df9e3161ce566aba0  2008.0/i586/libext2fs2-1.40.2-5.2mdv2008.0.i586.rpm 
 9256e196e86185b26e343e66f995ab78  2008.0/SRPMS/e2fsprogs-1.40.2-5.2mdv2008.0.src.rpm

2008.0 x86_64

 8379cbf2488c42f5922f4d9e2849611d  2008.0/x86_64/e2fsprogs-1.40.2-5.2mdv2008.0.x86_64.rpm
 6b972471691bdda85e9bfb5152ee97fb  2008.0/x86_64/lib64ext2fs-devel-1.40.2-5.2mdv2008.0.x86_64.rpm
 3989d1a1aa4b61df0141d9459f6120ae  2008.0/x86_64/lib64ext2fs2-1.40.2-5.2mdv2008.0.x86_64.rpm 
 9256e196e86185b26e343e66f995ab78  2008.0/SRPMS/e2fsprogs-1.40.2-5.2mdv2008.0.src.rpm